@charset "utf-8";
/* CSS Document */

html, body {
	position: relative;
	margin: 0;
	padding: 0;
	min-height: 100vh;
	font-family: "Roboto", sans-serif;
	font-size: 19px;
	word-wrap: normal;
	background: url("gfx/background-rotated.jpg") center 0 repeat;
	z-index: -1;
}

.small {
	font-size: 14px !important;
}

.grey {
	color: #777 !important;
}

.clear-fix:after {
	content: "";
	display: block;
	clear: both;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 700px;
	background: rgba(255, 255, 255, 0.4);
	padding: 0 90px 50px 90px;
}

#wrapper:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url("gfx/background-rotated.jpg") center 0 repeat;
	filter: blur(2px);
	z-index: -1;
	overflow: hidden;
}

a.hover1 {
	display: block;
	position: relative;
	transition: all 0.2s;
}

a.hover1 span {
	display: block;
}

a.hover1 > span:last-child {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden;
	transition: all 0.2s;
}

a.hover1 > span:last-child span {
	text-align: center;
}

a.hover1:hover {
	transform: scale(1.1);
	box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.1);
	z-index: 2;
}

a.hover1:hover > span:last-child {
	height: 100%;
}

.loading-wheel {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 1);
}

.loading-wheel img {
	display: inline-block;
}

#header {
	padding: 15px 0 20px 0;
}

#header img {
	display: block;
	width: 100%;
}

#main-nav {
	height: 100px
}

#main-nav .main-nav-inner {
	position: absolute;
	margin-left: 0px;
	padding: 0px;
	background: #9139db;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0);
	transition: margin 0.5s, padding 0.5s, background 0.5s, box-shadow 0.5s, left 0.5s, width 0.5s, max-width 0.5s;
}

#main-nav.docked .main-nav-inner {
	position: fixed;
	top: 0;
	margin-left: calc(350px - 50vw);
	padding-left: calc(50vw - 350px);
	padding-right: calc(50vw - 350px);
	background: #a348ec;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
	z-index: 1;
}

#main-nav .mobile-menu-toggle {
	display: none;
}

#main-nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin: 0 auto;
	padding: 0;
	width: 700px;
	list-style: none;
}

#main-nav ul li {
	display: block;
}

#main-nav ul li a {
	display: block;
	/*font-size: 35px;*/
	font-size: 27px;
	font-weight: 900;
	font-style: italic;
	text-decoration: none;
	color: #fff;
	background: none;
}

#main-nav ul li a span {
	display: block;
	padding: 6px 9px 4px 9px;
	text-align: center;
}

#main-nav ul li:first-child a > span:first-child {
	padding-left: 15px;
}

#main-nav ul li:last-child a > span:first-child {
	padding-right: 15px;
}

#main-nav ul li a span:last-child span {
	color: #9139db;
	background: #fff;
}

#main-nav.docked ul li a span:last-child span {
	color: #a348ec;
}

#main-nav-mobile-spacer {
	display: none;
}

#wrapper .section.content {
	margin-bottom: 35px;
	padding-bottom: 40px;
	border-bottom: 3px solid #9139db;
}

#wrapper .section.content:last-child {
	margin-bottom: 100px;
	padding-bottom: 0;
	border-bottom: none;
}

#wrapper .section.content::after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

#wrapper h1,
#wrapper h2 {
	margin: 0 0 20px 0;
	font-size: 50px;
	font-weight: 900;
	font-style: italic;
	color: #9139db;
}

#wrapper h1 span,
#wrapper h2 span {
	display: inline-block;
}

#wrapper .section.content p,
#wrapper .section.content label,
#wrapper .section.content input,
#wrapper .section.content textarea {
	margin-top: 0;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	color: #000;
	letter-spacing: 0.05em;
	line-height: 1.35em;
}

#wrapper .section.content input,
#wrapper .section.content textarea {
	font-size: 19px;
}

#wrapper .section.content p:last-child {
	margin-bottom: 0;
}

#wrapper .section.content a {
	color: #9139db;
	text-decoration: underline;
}

#wrapper .section.content a.no-underline {
	text-decoration: none;
}

#wrapper .section.content a:hover {
	text-decoration: none;
}

#wrapper .section.content a.no-underline:hover {
	text-decoration: underline;
}

#wrapper .section.content p .thick,
#wrapper .section.content p a {
	font-weight: 900;
	font-style: italic;
	color: #9139db;
}

#wrapper .section.content a.hover1 {
	display: inline-block;
	font-weight: 900;
	font-style: italic;
	color: #fff;
	letter-spacing: 0.05em;
	text-decoration: none;
}

#wrapper .section.content a.hover1 span {
	padding: 8px 9px 5px 9px;
	background: #9139db;
}

#wrapper .section.content a.hover1 span:last-child span {
	color: #9139db;
	background: #fff;
}

#wrapper .section.content > img {
	display: block;
	margin-bottom: 25px;
}

#wrapper .section.content > img.left {
	float: left;
	margin-right: 25px;
	width: 40%;
}

#wrapper .section.content .video {
	margin: 0 -70px 35px -70px;
}

#wrapper .section.content .video:last-child {
	margin-bottom: 0;;
}

#wrapper .section.content .video .outer {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

#wrapper .section.content .video .outer .inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#wrapper .section.content .video .outer .inner iframe {
	width: 100%;
	height: 100%;
}

#wrapper .section.content form > div {
	position: relative;
	margin-bottom: 20px;
}

#wrapper .section.content form label {
	display: block;
	margin-bottom: 5px;
	max-width: 416px;
	color: #777;
}

#wrapper .section.content form .message-container .chars {
	position: absolute;
	right: 0;
	top: 9px;
	font-size: 14px;
	color: #aaa;
}

#wrapper .section.content form input,
#wrapper .section.content form textarea {
	display: block;
	padding: 7px;
	width: 400px;
	max-width: 100%;
	border: 1px solid #ddd;
	box-sizing: border-box;
}

#wrapper .section.content form input[type=submit] {
	box-sizing: content-box;
}

#wrapper .section.content form textarea {
	width: 100%;
	box-sizing: border-box;
}

#wrapper .section.content .guestbook .gb-form {
	margin-bottom: 40px;
}

#wrapper .section.content .guestbook .gb-form .post-success,
#wrapper .section.content .guestbook .gb-form .post-error,
#wrapper .section.content .guestbook .gb-form form {
	display: none;
}

#wrapper .section.content .guestbook .gb-form .post-success,
#wrapper .section.content .guestbook .gb-form .post-error {
	margin-bottom: 15px;
	padding: 9px 13px;
}

#wrapper .section.content .guestbook .gb-form .post-success {
	background-color: #c7ffec;
	border: 1px solid #90dbc2;
}

#wrapper .section.content .guestbook .gb-form .post-success p {
	color: #2a8a62;
}

#wrapper .section.content .guestbook .gb-form .post-error {
	background-color: #ffdce2;
	border: 1px solid #f7adb6;
}

#wrapper .section.content .guestbook .gb-form .post-error p {
	color: #b63948;
}

#wrapper .section.content .guestbook .gb-form form > div:nth-child(1),
#wrapper .section.content .guestbook .gb-form form > div:nth-child(3),
#wrapper .section.content .guestbook .gb-form form > div:nth-child(4) {
	display: none;
}

#wrapper .section.content .guestbook .gb-form .datenschutz p {
	font-weight: normal;
}

#wrapper .section.content .guestbook .gb-form .datenschutz p a {
	font-weight: normal;
	font-style: normal;
	color: #777;
}

#wrapper .section.content .submit-container.loading .loading-wheel {
	display: block;
}

#wrapper .section.content .guestbook .entries .entry {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #9139db;
}

#wrapper .section.content .guestbook .entries .entry .message p {
	margin-bottom: 0.6em;
}

#wrapper .section.content .guestbook .entries .entry .message p:last-child {
	margin-bottom: 0;
}

#wrapper .section.content .guestbook .entries .entry .title {
	margin-bottom: 0.1em;
	font-weight: 900;
	font-style: italic;
	color: #9139db;
	text-transform: uppercase;
}

#wrapper .section.content .guestbook .entries .entry .title.chef {
	color: #eb3636;
}

#wrapper .section.content .guestbook .entries .entry .title.chef:after,
#wrapper .section.content .guestbook .entries .entry .title.fake:after {
	content: "real";
	position: relative;
	top: -2px;
	display: inline-block;
	margin-left: 6px;
	padding: 0 6px;
	font-size: 0.7em;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-transform: lowercase;
	border: 1px solid #eb3636;
	border-radius: 20px;
}

#wrapper .section.content .guestbook .entries .entry .title.fake:after {
	content: "fake";
	border: 1px solid #9139db;
}

#wrapper .section.content .guestbook .entries .entry .date {
	font-weight: normal;
}

#wrapper .section.content .guestbook .entries .entry .delete-link {
	margin-top: 1em;
}

#wrapper .section.content .guestbook .entries .entry .delete-link a {
	color: #eb3636;
}

#wrapper .section.content .guestbook .load_new_entries {
	position: relative;
	margin-top: 40px;
	text-align: center;
}

#wrapper .section.content .guestbook .load_new_entries.loading .loading-wheel {
	display: block;
}

#footer {
	padding: 15px;
	height: 20px;
}

#footer .footer-inner {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

#footer .content-right {
	position: absolute;
	right: 15px;
	bottom: 15px;
}

#footer .content-right ul.footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer .content-right ul.footer-links li {
	float: left;
	margin: 0 0 0 20px;
	display: block;
}

#footer .content-right ul.footer-links li a {
	display: block;
	color: #9139db;
	text-decoration: none;
}

#footer .content-right ul.footer-links li a:hover {
	text-decoration: underline;
}

#christmas-counter {
	position: fixed;
	inset: 0;
	background-color: #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0.6);
	opacity: 0;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	transition: all 0.5s 0.7s;
	z-index: 100;
}

#christmas-counter.show {
	background-color: #fff;
	transform: scale(1);
	opacity: 1;
	transition: all 0.5s;
}

#christmas-counter h3 {
	margin-top: 0;
	font-size: 40px;
	font-weight: 900;
	color: #eb3636;
	transform: translateX(-100px);
	opacity: 0;
	transition: all 0.3s 0.4s ease-in;
}

#christmas-counter.show h3 {
	transform: translateX(0);
	opacity: 1;
	transition: all 0.5s 0.3s;
}

#christmas-counter p {
	font-size: 24px;
	transform: translateX(-100px);
	opacity: 0;
	transition: all 0.3s 0.2s ease-in;
}

#christmas-counter.show p {
	transform: translateX(0);
	opacity: 1;
	transition: all 0.5s 0.5s;
}

#christmas-counter .counter {
	font-size: 30px;
	font-weight: 900;
}

#christmas-counter .footer {
	margin-top: 30px;
	padding-top: 20px;
	font-size: 14px;
	border-top: 1px solid #eb3636;
	transform: translateX(-100px);
	opacity: 0;
	transition: all 0.3s ease-in;
}

#christmas-counter.show .footer {
	transform: translateX(0);
	opacity: 1;
	transition: all 0.5s 0.7s;
}

#christmas-counter .close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 40px;
	text-decoration: none;
	color: #000;
	line-height: 1;
	transition: all 0.25s;
}

#christmas-counter .close:hover {
	transform: scale(1.2);
}





/* ########## RESPONSIVE FOR MOBILE ##########*/

@media only screen and (max-width: 960px) {
	
	html, body {
		font-size: 16px;
		background: none;
	}
	
	.small {
		font-size: 13px !important;
	}
	
	#main-nav {
		position: absolute;
		left: 0;
		width: 100%;
		height: auto;
	}
	
	#main-nav .main-nav-inner {
		position: relative;
		left: clamp(5%, (100vw - 700px) / 2, (100vw - 700px) / 2);
		max-width: 700px;
		width: 90%;
		background: #9139db url("gfx/main-menu-bg-rotated.png") center 0 repeat;
		perspective: 50em;
	}
	
	#main-nav.docked .main-nav-inner {
		/*margin-left: -5%;*/
		margin-left: 0;
		left: 0;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
		background: #a348ec url("gfx/main-menu-bg-rotated.png") center 0 repeat;
	}
	
	#main-nav .mobile-menu-toggle {
		display: block;
		margin: 0;
		padding: 10px 0;
	}
	
	#main-nav .mobile-menu-toggle .toggle-inner {
		position: relative;
		margin: 0 auto;
		width: 25px;
		height: 25px;
	}
	
	#main-nav .mobile-menu-toggle span {
		position: absolute;
		display: block;
		width: 100%;
		height: 20%;
		background: #fff;
	}
	
	#main-nav .mobile-menu-toggle span {
		transition: all 0.4s;
	}
	
	#main-nav .mobile-menu-toggle span:nth-child(1) {
		top: 0;
	}
	
	#main-nav .mobile-menu-toggle span:nth-child(2) {
		top: 40%;
	}
	
	#main-nav .mobile-menu-toggle span:nth-child(3) {
		top: 80%;
	}
	
	#main-nav.active .mobile-menu-toggle span:nth-child(1) {
		top: 40%;
		transform: rotate(45deg);
	}
	
	#main-nav.active .mobile-menu-toggle span:nth-child(2) {
		opacity: 0;
	}
	
	#main-nav.active .mobile-menu-toggle span:nth-child(3) {
		top: 40%;
		transform: rotate(-45deg);
	}
	
	#main-nav ul {
		position: absolute;
		display: block;
		margin: 0;
		width: 100%;
		height: 0;
		overflow: hidden;
		list-style: none;
		background: #9139db url("gfx/main-menu-bg-rotated.png") center -45px repeat;
		transform-origin: top center;
		transform: rotateX(-20deg) scale(0.95);
		opacity: 0;
		transition: margin 0.5s, background 0.5s, transform 0.4s, opacity 0.4s;
	}
	
	#main-nav.active ul {
		/*height: auto;*/
		transform: rotateX(0) scale(1);
		opacity: 1;
	}
	
	#main-nav.docked ul {
		/*margin-left: -5%;*/
		background: #a348ec url("gfx/main-menu-bg-rotated.png") center -45px repeat;
	}

	#main-nav ul li {
		display: block;
	}

	#main-nav ul li a {
		font-size: 27px;
		border-top: 1px solid rgba(255, 255, 255, 0.25);
	}

	#main-nav ul li a span {
		display: block;
		padding: 6px 7px 4px 7px;
	}

	#main-nav ul li a span:last-child span {
		color: #9139db;
		background: #fff;
	}
	
	#main-nav-mobile-spacer {
		display: block;
		height: 70px;
	}
	
	#wrapper {
		position: static;
		max-width: 700px;
		width: auto;
		padding: 0 5%;
		background: none;
	}
	
	#wrapper:before {
		display: none;
		filter: none;
	}
	
	#wrapper h1,
	#wrapper h2 {
		font-size: 40px;
	}
	
	#wrapper .section.content > img {
		margin-bottom: 20px;
	}
	
	#wrapper .section.content > img.left {
		margin-right: 20px;
	}
	
	#wrapper .section.content .video {
		margin: 0 0 35px 0;
	}
	
	#wrapper .section.content input,
	#wrapper .section.content textarea {
		font-size: 16px;
	}
	
	#wrapper .section.content form .message-container .chars {
		top: 3px;
	}
	
}



@media only screen and (max-width: 500px) {
	
	#wrapper .section.content > img {
		margin-bottom: 17px;
	}
	
	#wrapper .section.content > img.left {
		margin-right: 17px;
	}

	#christmas-counter .content {
		padding: 15px;
	}

	#christmas-counter h3 {
		font-size: 30px;
	}

	#christmas-counter p {
		font-size: 18px;
	}

	#christmas-counter .counter {
		font-size: 26px;
	}
	
	#christmas-counter .footer {
		font-size: 12px;
	}
	
}